info:
  idsid: urn:ids:test
  curator: urn:ids:test
  maintainer: urn:ids:test
  titles:
    - Test
  descriptions:
    - Test
  accessUrl:
    - https://test

broker:
  id: urn:ids:broker
  address: https://broker

orchestrationManagerConfig:
  enableKubernetes: true
  pullSecretName: ids-pull-secret

open-api:
  agents:
    - backendUrl: http://dlds-otmconsumer-webservice:8080/api/otm
      id: urn:ishare:EU.EORI.NLTRNSFIDES
      title: Transportcontrol Transfides
  consumerOnly: false
  openApiBaseUrl: https://app.swaggerhub.com/apiproxy/registry/somersejj/Transfides-OTM/
  versions:
    - 1.0.1